Subject: RE: What's cooking in git.git (Jul 2019, #06; Thu, 25)

From: "Randall S. Becker" <[email-masked]>
Date: Fri, 9 Aug 2019 10:06:06 -0400

On 01 Aug 2019 13:05:12, Junio wrote:
> >> *snip*

I think this got missed in the shuffle, but I am getting questions about the topic from my own team that I cannot answer.

I noticed that the switch and restore commands are now available in 2.23.0 but are not discussed in recent What's Cooking or Git Rev (or I blithely missed them). The question from my team is what are the plans for deprecating checkout. They have loads of scripts and want to plan for moving over.

Regards and Thanks,
Randall